<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74568ff92670c87242740cff72feda89">
  <dict>
    <!--2021-09-17 15:17:38.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
